.v-menu {
	width: 100%;
	outline: 0;
	position: relative;
	/* padding-top: 20px; */
}

.v-menu * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: 0;
}

.v-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.v-menu>ul {
	text-transform: uppercase;
}

.v-menu ul li {
	display: block;
	float: left;
	position: relative;
	width: 100%;
}

.v-menu ul li a {
	background: #121212;
	color: #313131;
	float: left;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	line-height: 40px;
	overflow: hidden;
	padding: 0 5px;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
	width: 100%;
}

.v-menu ul .submenu {
	display: none;
	position: static;
	width: 100%;
}

.v-menu ul .submenu .submenu-indicator {
	font-size: 16px;
	line-height: 38px;
	height: 38px;
	width: 40px;
	right: -10px;
}

.v-menu ul .submenu li {
	clear: both;
	width: 100%;
}

.v-menu ul .submenu li ul.submenu {
	display: none;
	position: static;
	width: 100%;
	overflow: hidden;
}

.v-menu li.active.link-nav-wrap .submenu li a.link-nav {
	border-top: 1px solid #dedede;
	background: #f4f3f3;
	font-weight: 400;
	font-size: 14px;
	color: #121212;
	padding: 16px 10px;
	position: relative;
	line-height: 24px;
	width: 100%;
	text-transform: initial;
	display: flex;
    justify-content: flex-start;
}
.v-menu .submenu-indicator {
	font-size: 16px;
	transition: all 0.3s;
	/* padding-top: 15px; */
	font-weight: 700;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);

	-moz-transition: "transform .3s linear";
	-o-transition: "transform .3s linear";
	-webkit-transition: "transform .3s linear";
}

.v-menu .submenu-indicator-minus>.submenu-indicator {
	padding-top: 0;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.v-menu>ul>li:hover>a,
.v-menu>ul>li>a.submenu-indicator-minus {
	background: #f4f3f3;
}

.v-menu>ul>li>a [class^="fa fa-"] {
	width: 25px;
}

.v-menu>ul>li:hover>a .text-muted,
.v-menu>ul>li:hover>a .text-primary,
.v-menu>ul>li:hover>a .text-success,
.v-menu>ul>li:hover>a .text-info,
.v-menu>ul>li:hover>a .text-warning,
.v-menu>ul>li:hover>a .text-danger {
	color: #121212;
}

.v-menu>ul>li {
	border-bottom: solid 1px #dedede;
}

ul.nav-sidebar {
	display: flex;
	flex-direction: column;
	border: 1px solid #dedede;
	border-radius: 12px;
	background: #fff;
}

li.active.link-nav-wrap a.link-nav {
	background: none;
	padding: 16px 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row;
	gap: 10px;
	position: relative;
	font-weight: 600;
	font-size: 16px;
	text-transform: none;
	color: #121212;
	line-height: 24px;
	max-height: unset;
}

.v-menu ul li.active.link-nav-wrap.title-nav-menu {
	display: none;
}

@media only screen and (max-width:768px) {

	.v-menu{
		padding-top: 0px;
	}

	.v-menu ul li.active.link-nav-wrap.title-nav-menu {
		display: block;
	}

	/* .v-menu ul li.active.link-nav-wrap:first-child a.link-nav {
		display: block;
		text-align: center;
		padding: 20px;
		max-height: 57px;
		pointer-events: none;
	} */
	
	.v-menu ul li.active.link-nav-wrap:first-child {
		/* pointer-events: none; */
	}

	.v-menu .submenu-indicator {
		font-size: 16px;
		transition: all 0.3s;
		/* padding-top: 15px; */
		font-weight: 700;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	
		-moz-transition: "transform .3s linear";
		-o-transition: "transform .3s linear";
		-webkit-transition: "transform .3s linear";
	}

	.v-menu li.active.link-nav-wrap .submenu li a.link-nav {
		border-top: 1px solid #dedede;
		background: #f4f3f3;
		/* font-weight: 600; */
		font-size: 14px;
		color: #121212;
		padding: 12px 20px;
		position: relative;
		line-height: 1;
		width: 100%;
		text-transform: initial;
		text-align: left;
	}

	.v-menu .submenu-indicator-minus>.submenu-indicator {
		padding-top: 0;
		-webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}

	li.active.link-nav-wrap a.link-nav {
		background: none;
		padding: 12px 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-direction: row;
		gap: 10px;
		position: relative;
		font-weight: 600;
		font-size: 14px;
		line-height: 17.07px;
		text-transform: none;
		color: #121212;
		max-height: 44px;
	}
}

li.active.link-nav-wrap a.link-nav span.lnr {
	color: #121212;
	/* top: 0; */
	/* right: 0; */
	position: relative;
}

li.active.link-nav-wrap a.link-nav span.lnr::before {
	color: #121212;
}

.v-menu>ul>li:last-of-type {
	border-bottom: none;
}

.v-menu ul .submenu li a:hover {
	background: #ddd;
}

.ink {
	background: rgba(255, 255, 255, 0.3);
	display: block;
	position: absolute;
	border-radius: 100%;

	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.animate-ink {
	-webkit-animation: ripple .3s linear;
	-moz-animation: ripple .3s linear;
	-ms-animation: ripple .3s linear;
	-o-animation: ripple .3s linear;
	animation: ripple .3s linear;
}

@-moz-keyframes 'ripple' {
	100% {
		opacity: 0;
		transform: scale(2.5);
	}
}

@-webkit-keyframes 'ripple' {
	100% {
		opacity: 0;
		transform: scale(2.5);
	}
}

@keyframes 'ripple' {
	100% {
		opacity: 0;
		transform: scale(2.5);
	}
}